/*
Theme Name: Divi Child Theme
Description: A child theme tfor Divi.
Author: Squirrell Gripp
Template: Divi
*/

@import url("../Divi/style.css");

@font-face {
    font-family: 'HelveticaNeueLT-HeavyCond';
    src: url('../../../webfonts/HelveticaNeueLTHeavyCond.eot');
}

@font-face {
    font-family: 'HelveticaNeueLT-HeavyCond';
    src: url('../../../HelveticaNeueLTHeavyCond.woff') format('woff'),
    url('../../../webfonts/HelveticaNeueLTHeavyCond.svg#HelveticaNeueLT-HeavyCond') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLT-Condensed';
    src: url('../../../webfonts/HelveticaNeueLTCondensed.eot');
}

@font-face {
    font-family: 'HelveticaNeueLT-Condensed';
    src: url('../../../webfonts/HelveticaNeueLTCondensed.woff') format('woff'),
    url('../../../webfonts/HelveticaNeueLTCondensed.svg#HelveticaNeueLT-Condensed') format('svg');
}
       
@font-face {
    font-family: 'HelveticaNeueLT-HeavyCond';
    src: url('../../../webfonts/HelveticaNeueLTHeavyCond.eot');
}

@font-face {
    font-family: 'HelveticaNeueLT-HeavyCond';
    src: url('../../../webfonts/HelveticaNeueLTHeavyCond.woff') format('woff'),
    url('../../../webfonts/HelveticaNeueLTHeavyCond.svg#HelveticaNeueLT-HeavyCond') format('svg');
}

body {
	font-family: "HelveticaNeueLT-Condensed", sans-serif
}

strong, h1, h2, h3, h4, h5, h6 {
	font-family: "HelveticaNeueLT-HeavyCond", sans-serif
}

body.home .et_pb_container {
width: 100%;
}

a.large-slide-link {
display: block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
text-indent: -9000px;
}

p#footer-info {
display: none;
}

.bordered {
border-top: 1px solid #e0e0e0;
border-bottom: 1px solid #e0e0e0;
}

h2 {
line-height: 1.1em;
}

#left-area ul, .entry-content ul, .comment-content ul {
    list-style-type: disc;
    padding: 0 0 0 0px;
    line-height: 26px;
}